# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = cfitsio
pkgbase = cfitsio
xdata = pkgtype=pkg
pkgver = 1:4.5.0-1
pkgdesc = A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
url = https://heasarc.gsfc.nasa.gov/fitsio/
builddate = 1724885585
packager = Tuxcore <dev@tuxcore.org>
size = 2095733
arch = x86_64
license = LicenseRef-cfitsio
depend = curl
depend = glibc
depend = zlib
makedepend = cmake
